name:                         Maps after all
name_sorting:                 4
author:                       Homs Caussa
year:                         2001

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

levels:                       130
first_level:                  1

filename:                     maps_afterall.xsb

sort_priority:                110

empty_level_name:             level %d
force_level_name:             true
